[Settings]
ProcessLogCode=1
IniVersion=1380
EnableHook=1
ShowTrayIcon=1
ShowSimpleToolTip=0
SaveDialogPos=0
SaveDialogTabIndex=0
ScrollAlways=1
SetForeground=0
SetFocus=0
IgnoreListBox=0
MoveDisabledWindow=1
ScrollExFlags=10
GestureFlags=378
DrawGesStroke=0
GesStrokeWidth=3
ValidGesStrokeColor=65280
InvalidGesStrokeColor=255
GestureRange=10
GestureTimeout=1000
PushHoldTime=500
MinimizeAll=1
UpperTaskberMode=0
AdjustVolume=1
ShowBalloonTip=1
EnableAudioNotification=0
HookVolumeChangeWithKey=0
PlayDefaultSound=1
MinimizableToTray=0
SetTopMost=0
HighlightTopMost=0
HighlightTopMostColor=16776960
PlaySoundWithTopMost=1
OpenModuleDir=0
OpenModuleByUserProgram=0
IconClick=0
IconDblClick=33
IconRClick=32
DoubleStart=33
ScrollExShift=58
ScrollExCtrl=53
ScrollExCtrlShift=55
ScrollExAlt=0
EnableTaskbarEx=0
MoveTaskButton=1
MoveTrayIcon=0
MoveByNormalDragDrop=1
OpenByPushing=0
OpenIconTimeout=500
ZoomExplorerView=0
ZoomExplorerFlags=20
ShowBalloonDelay=500
AdjustSteps=5
AllowLevelInExplorer=1
AllowLevelInIE=2
ScrollExOnVScrlBar=53
ScrollExOnHScrlBar=58
EnableGesRapidFire=0
AllowFlagsInWindow=5
OperateWindowByWheel=0
SwitchTabSheetByWheel=0
SwitchingInTheSheet=0
AcceleratedScroll=0
Sensitivity=5
Acceleration=10
IgnoreIconLabelMargin=1
GesDrawingType=0
TrayIconMenuStyle=2
OpenModuleSendPath=
AdjustVolumeSndPath=

[Gestures]
L=1
R=2
UD=3
R+WU=110
R+WD=111
GC=6
U=7
DU=5
